* {
	margin: 0;
	padding: 0;
}
body {
	display: block;
	margin: 0;
}

span {
	font-family: verdana;
	margin-right: 20px;
}

h2 {
	height: 30px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
#all, body, html {
	height: 100%;
}
#all {
	height: auto !important;
	height: 100%;
	min-height: 100%;
	margin-bottom: -100px;
}

#top {
	height: 90px;
	background: #f7f7f7 url(img/header.png) repeat-x bottom;
}

#page {
	background-image: url("img/logo.png");
    background-position: 456px 269px;
    background-repeat: no-repeat;
    margin: 0 auto 20px;
    min-height: 500px;
    width: 980px;
}
.left {
	float: left;
	width: 450px;
	text-align: center;
}
.domov h2 {
	background: url(img/header-domov.png) no-repeat center;	
}
.right {
	float: right;
	width: 440px;
	text-align: center;
	
}
.skolka h2 {
	background: url(img/header-skolka.png) no-repeat center;
}

.salon h2 {
	background: url(img/header-salon.png) no-repeat center;
}

.jedalen h2 {
	background: url(img/header-jedalen.png) no-repeat center;
}
#footer {
	height: 100px;
	background-color: #f7f7f7;
	clear: both;
	background-image: url(img/footer.png);
}
.site-info {
    float: left;
    margin-left: 23px;
    padding-top: 24px;
    width: 80%;
}
.footer-logo {
    float: right;
    margin-top: 24px;
    width: 120px;
}
.footer-inside {
	margin: 0 auto;
    width: 940px;
    font-size: 15px;
    color: #aeaeae;
}
.footer-inside a {
	 color: #aeaeae;
	 text-decoration: none;
}